[
  {
    "id": 2,
    "documentId": "jlrxnaecrbjlxgeh7jyc9hlk",
    "sfssubtitle": "Never Stops",
    "sfsdescription": "With SFS, progress doesn't pause. From ERPs to robotics, we build ecosystems that keep learning alive, every day, everywhere.",
    "createdAt": "2025-12-10T13:37:16.981Z",
    "updatedAt": "2025-12-10T13:37:16.981Z",
    "publishedAt": "2025-12-10T13:37:16.992Z"
  },
  {
    "id": 4,
    "documentId": "a431b3vgmfdwjk9ygbfppq9t",
    "sfssubtitle": "to Evolve",
    "sfsdescription": "We aim to give educators the tools to keep growing and turning classrooms into spaces that evolve with every lesson.",
    "createdAt": "2025-12-10T13:38:33.657Z",
    "updatedAt": "2025-12-10T13:38:33.657Z",
    "publishedAt": "2025-12-10T13:38:33.664Z"
  },
  {
    "id": 6,
    "documentId": "st3op26bnimu0trxahm0ntpf",
    "sfssubtitle": "at Our Core",
    "sfsdescription": "For SFS, education isn't a category, it's the code that shapes every product, platform, and idea we create.",
    "createdAt": "2025-12-10T13:39:11.675Z",
    "updatedAt": "2025-12-10T13:39:11.675Z",
    "publishedAt": "2025-12-10T13:39:11.684Z"
  },
  {
    "id": 8,
    "documentId": "o6fl35rof2e5ek60jgvguvfz",
    "sfssubtitle": "Builds Bridges  ",
    "sfsdescription": "SFS connects schools, systems, and teachers, creating seamless links between people and technology.",
    "createdAt": "2025-12-10T13:39:48.372Z",
    "updatedAt": "2025-12-10T13:39:48.372Z",
    "publishedAt": "2025-12-10T13:39:48.378Z"
  }
]